p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1450px;height:1000px;z-index:1;}
#But1 {display:block;overflow:hidden;position:absolute;left:661px;top:706px;width:159px;height:35px;z-index:2;background:url('./buttons/naja-marco-2018_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial Black;font-size:13px;color:#000000;}
#But1.Up p {top:10px;left:66px;}
#But1.Down p {top:11px;left:67px;}
#But1.Over p {top:10px;left:66px;}
#But1 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:18px;top:39px;width:119px;height:151px;z-index:3;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:119px;height:151px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position:absolute;width:600px;height:800px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:116px;top:620px;width:141px;height:141px;z-index:4;}
#Img24Inner {position:absolute;width:141px;height:141px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:1187px;top:619px;width:143px;height:142px;z-index:5;}
#Img25Inner {position:absolute;width:143px;height:142px;border:0px;}
#Text2 {display:block;position:absolute;left:497px;top:668px;width:487px;height:44px;z-index:6;}
#Text1 {display:block;position:absolute;left:391px;top:27px;width:670px;height:44px;z-index:7;}
#Img2 {display:block;overflow:hidden;position:absolute;left:391px;top:160px;width:230px;height:170px;z-index:8;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:230px;height:170px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position:absolute;width:800px;height:599px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:671px;top:347px;width:230px;height:170px;z-index:9;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:230px;height:170px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position:absolute;width:800px;height:450px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:960px;top:434px;width:230px;height:170px;z-index:10;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position:absolute;width:230px;height:170px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position:absolute;width:800px;height:599px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
